#include <stdio.h>

int main(){
    int r = 6;
    char l = 'A';
    for(int i = 1; i <= r; ++i) {
        for(int j = 0; j < i; ++j){
           printf("%c",l);
           l += 1;
        }
        printf("\n");
    }
    return 0;
}
